<?php

return [
    
    'unauthorized' => 'غير مصرح لك بالدخول إلى هذه المنطقة',

    // ------------------------------------------------------------
    // auth.login
    // ------------------------------------------------------------
    'welcome' => 'مرحباً بكم في لوحة التحكم',
    'remember_me' => 'تذكرني',
    'forgot_password' => 'هل نسيت كلمة المرور؟',
    'login' => 'تسجيل الدخول',
    // ------------------------------------------------------------
    // auth.email
    // ------------------------------------------------------------
    'reset_password' => 'إعادة تعيين كلمة المرور',
    'enter_email' => 'أدخل بريدك الإلكتروني',
    'send_email' => 'أرسل رابط إعادة التعيين',
    // ------------------------------------------------------------
    // auth.reset
    // ------------------------------------------------------------
    'enter_password' => 'أدخل كلمة المرور الجديدة',
    'enter_password_confirmation' => 'أعد كتابة كلمة المرور الجديدة',
    'change_password' => 'تغيير كلمة المرور',
    // ------------------------------------------------------------
    // API
    // ------------------------------------------------------------
    'auth_email_and_password_required' => 'بيانات الدخول مطلوبة',
    'auth_wrong_credentials' => 'بيانات الدخول خاطئة!',
    'password_reset_link_sent' => 'تم إرسال رابط إعادة تعيين كلمة المرور إلى البريد الإلكتروني',
    'password_reset_fail' => 'فشل إرسال رابط إعادة تعيين كلمة المرور',

    'failed' => 'بيانات الدخول خاطئة!',
    'throttle' => 'محاولات الدخول عديدة. رجاء المحاولة بعد (:seconds) ثواني.',

];